/* 
Theme Name:     Billycan Constructions 
Theme URI:      http: //example.com/ 
Description:    Child theme for the Twenty Eleven theme  
Author:         Deborah Flood 
Author URI:     http: //deborahflood.com.au/ 
Template:       twentyeleven 
Version:        0.1.0 
*/ 

@import url("../twentyeleven/style.css");


/* GENERAL STYLES */

p { font-size: 16px; margin-bottom: .5em; }

li { font-size: 16px; margin-bottom: 0em; }

h1.entry-title { color: #036918; font-size: 30px; }

.entry-content h2 {
color: #036918;
font-size: 20px;
margin: 30px 0 10px;
}

h3.widget-title {
font-family: 'Courgette', cursive;
color: #036918;
font-size: 22px;
letter-spacing: 0em;
line-height: normal;
text-transform: none;
margin-bottom: 20px;
}

.widget ul { list-style: none }
.widget ul li {
background: #EFEFEF;
padding: 10px;
font-size: 14px;
color: #000;
margin-bottom: 20px;
word-wrap: break-word;
-webkit-hyphens: none;
-moz-hyphens: none;
hyphens: none;
}

.feature-font {
font-family: 'Courgette', cursive;
color: #036918;
font-size: 22px;
letter-spacing: 0em;
line-height: normal;
text-transform: none;
margin-top: 30px;
}

.entry-content, .entry-summary { padding: 0; }




/* HEADER */

#head { padding: 15px; border-top: 1px solid #00901e; border-bottom: 5px solid #00901e; }

#text-7 {
font-size: 24px;
color: #333;
text-align: right;
}

#text-7.widget { margin: -1.75em 0 0 0em; }

#branding { border-top: none }

#respond{ background: #E7DFD6; }




/* MAIN MENU */

#access { background: url(images/menu-bg.gif) repeat-x}
#access { background-color: #036918 }
#access ul { text-transform: uppercase; }
#access li { font-size: 18px; margin-right: 15px; }


/* CONTENT REGION */

#primary { width: 60% }
	#content { margin: 0 20px 0 40px; width: 100% }

#secondary { width: 30%; margin-right: 0; padding: 20px; border: none; }



/* FOOTER */

#colophon { background: #999; }

#colophon .textwidget { font-size: 12px; color: #666; }
#text-6 a { font-size: 12px; font-weight: normal; color: #CCC; }




